» Ubuntu » パッケージ

Error

two or more packages specified (indi hardy-updates)